## haskell-simple-sendfile 0.1.2

=== debian/changelog ===
haskell-simple-sendfile (0.1.2-1) unstable; urgency=low

  * Initial release.

 -- Iulian Udrea <iulian@linux.com>  Sat, 03 Sep 2011 23:40:30 +0100
