## haskell-simple-sendfile 0.2.0

=== debian/changelog ===
haskell-simple-sendfile (0.2.0-2) unstable; urgency=low

  * Sourceful upload to rebuild documentation package.

 -- Clint Adams <clint@debian.org>  Fri, 10 Feb 2012 14:12:14 -0500

haskell-simple-sendfile (0.2.0-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 28 Jan 2012 18:16:47 -0500
