=== debian/control ===
Source: haskell-simple-sendfile
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7)
  , cdbs
  , haskell-devscripts (>= 0.8)
  , ghc
  , ghc-prof
  , libghc-network-dev
  , libghc-network-prof
Build-Depends-Indep: ghc-doc
  , libghc-network-doc
Standards-Version: 3.9.2
Homepage: http://hackage.haskell.org/package/simple-sendfile
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simple-sendfile
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simple-sendfile

Package: libghc-simple-sendfile-dev
Architecture: any
Depends: ${haskell:Depends}, ${shlibs:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cross platform library for the sendfile system call
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Package: libghc-simple-sendfile-prof
Architecture: any
Depends: ${haskell:Depends}, ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Cross platform library for the sendfile system call; profiling data
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 This package provides a library for the Haskell programming language, compiled
 for profiling. See http://www.haskell.org/ for more information on Haskell.

Package: libghc-simple-sendfile-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Cross platform library for the sendfile system call; documentation
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
