## haskell-simple-sendfile 0.2.3

=== debian/changelog ===
haskell-simple-sendfile (0.2.3-1build2) quantal; urgency=low

  * No-change rebuild against GHC 7.4.2-2

 -- Iain Lane <laney@ubuntu.com>  Sun, 12 Aug 2012 17:56:48 +0000

haskell-simple-sendfile (0.2.3-1build1) quantal; urgency=low

  * No-change rebuild for new ghc ABI.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 13 Jul 2012 22:28:15 +0400

haskell-simple-sendfile (0.2.3-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Wed, 09 May 2012 19:40:44 -0400
