=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
   , libghc-network-prof
 Build-Depends-Indep: ghc-doc
   , libghc-network-doc
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/simple-sendfile
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simple-sendfile
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simple-sendfile
