## haskell-simple-sendfile 0.2.11

=== debian/changelog ===
haskell-simple-sendfile (0.2.11-2) unstable; urgency=low

  * Also build-depend on profiling libraries for conduit and transformers on
    the Hurd.
  * On kFreeBSD, the BSD implementation doesn't work since 'struct sf_hdtr'
    has no definition.  Use the fallback conduit-based emulation of sendfile
    instead.

 -- Colin Watson <cjwatson@debian.org>  Fri, 14 Jun 2013 15:30:11 +0100

haskell-simple-sendfile (0.2.11-1) unstable; urgency=low

  * New upstream version.
  * Build-depend on conduit and transformers on the Hurd (closes: #673220).

 -- Colin Watson <cjwatson@debian.org>  Wed, 29 May 2013 01:10:40 +0100
