=== debian/control ===
--- 
+++ 
@@ -11,6 +11,12 @@
   , ghc-prof
   , libghc-network-dev
   , libghc-network-prof
+  , libghc-conduit-dev (>> 0.4.1) [hurd-any kfreebsd-any]
+  , libghc-conduit-dev (<< 1.1) [hurd-any kfreebsd-any]
+  , libghc-conduit-prof [hurd-any kfreebsd-any]
+  , libghc-transformers-dev (>> 0.2.2) [hurd-any kfreebsd-any]
+  , libghc-transformers-dev (<< 0.4) [hurd-any kfreebsd-any]
+  , libghc-transformers-prof [hurd-any kfreebsd-any]
 Build-Depends-Indep: ghc-doc
   , libghc-network-doc
 Standards-Version: 3.9.4
