## haskell-simple-sendfile 0.2.14

=== debian/changelog ===
haskell-simple-sendfile (0.2.14-2build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 11 Aug 2014 16:26:37 +0100

haskell-simple-sendfile (0.2.14-2) unstable; urgency=medium

  * Go back to using sendfile64 everywhere, fixing tests on 32-bit
    big-endian architectures.

 -- Colin Watson <cjwatson@debian.org>  Fri, 04 Jul 2014 13:33:13 +0100

haskell-simple-sendfile (0.2.14-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.
    - should fix FTBFS on kfreebsd/hurd.  closes: #752053.
  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Thu, 19 Jun 2014 10:38:00 -0400
