=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: extra
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9)
   , cdbs
   , haskell-devscripts (>= 0.8.15)
@@ -11,15 +10,24 @@
   , ghc-prof
   , libghc-network-dev
   , libghc-network-prof
-  , libghc-conduit-dev (>> 0.4.1) [hurd-any kfreebsd-any]
-  , libghc-conduit-dev (<< 1.1) [hurd-any kfreebsd-any]
+  , libghc-conduit-dev (>= 1.0)
+  , libghc-conduit-dev (<< 1.2)
   , libghc-conduit-prof [hurd-any kfreebsd-any]
-  , libghc-transformers-dev (>> 0.2.2) [hurd-any kfreebsd-any]
+  , libghc-conduit-extra-dev (>= 1.0)
+  , libghc-conduit-extra-dev (<< 1.2)
+  , libghc-conduit-extra-prof [hurd-any kfreebsd-any]
+  , libghc-resourcet-dev
+  , libghc-resourcet-prof
+  , libghc-transformers-dev (>= 0.2.2) [hurd-any kfreebsd-any]
   , libghc-transformers-dev (<< 0.4) [hurd-any kfreebsd-any]
   , libghc-transformers-prof [hurd-any kfreebsd-any]
+  , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-network-doc
-Standards-Version: 3.9.4
+  , libghc-conduit-doc [hurd-any kfreebsd-any]
+  , libghc-conduit-extra-doc [hurd-any kfreebsd-any]
+  , libghc-resourcet-doc
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/simple-sendfile
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-simple-sendfile
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-simple-sendfile
