## haskell-simple-sendfile 0.2.18

=== debian/changelog ===
haskell-simple-sendfile (0.2.18-3build1) wily; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Jun 2015 11:15:51 +0100

haskell-simple-sendfile (0.2.18-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:59:00 +0200

haskell-simple-sendfile (0.2.18-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:28 +0200

haskell-simple-sendfile (0.2.18-1) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 21 Dec 2014 19:31:27 +0100
