=== debian/control ===
--- 
+++ 
@@ -5,22 +5,19 @@
 Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , libghc-network-dev
   , libghc-network-prof
   , libghc-conduit-dev (>= 1.0)
-  , libghc-conduit-dev (<< 1.2)
+  , libghc-conduit-dev (<< 1.3)
   , libghc-conduit-prof [hurd-any kfreebsd-any]
   , libghc-conduit-extra-dev (>= 1.0)
   , libghc-conduit-extra-dev (<< 1.2)
   , libghc-conduit-extra-prof [hurd-any kfreebsd-any]
   , libghc-resourcet-dev
   , libghc-resourcet-prof
-  , libghc-transformers-dev (>= 0.2.2) [hurd-any kfreebsd-any]
-  , libghc-transformers-dev (<< 0.4) [hurd-any kfreebsd-any]
-  , libghc-transformers-prof [hurd-any kfreebsd-any]
   , libghc-hspec-dev (>= 1.3)
 Build-Depends-Indep: ghc-doc
   , libghc-network-doc
