## haskell-simple-sendfile 0.2.21

=== debian/changelog ===
haskell-simple-sendfile (0.2.21-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:55:03 -0500

haskell-simple-sendfile (0.2.21-3) experimental; urgency=medium

  * Fix formatting error in Build-Depends

 -- Joachim Breitner <nomeata@debian.org>  Fri, 21 Aug 2015 11:22:49 +0200

haskell-simple-sendfile (0.2.21-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:41 +0200

haskell-simple-sendfile (0.2.21-1) unstable; urgency=medium

  * New upstream release
  * Drop patch introduced in 0.2.14-2, as 0.2.20 seems to have support of
    choosing between sendfile and sendfile64.

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 21:00:23 +0200
