=== debian/control ===
Source: haskell-simple-sendfile
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Iulian Udrea <iulian@linux.com>, Clint Adams <clint@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.10),
 ghc,
 ghc-prof,
 libghc-network-dev,
 libghc-network-prof,
 libghc-conduit-dev (>= 1.0),
 libghc-conduit-dev (<< 1.3),
 libghc-conduit-prof [hurd-any kfreebsd-any],
 libghc-conduit-extra-dev (>= 1.0),
 libghc-conduit-extra-dev (<< 1.2),
 libghc-conduit-extra-prof [hurd-any kfreebsd-any],
 libghc-resourcet-dev,
 libghc-resourcet-prof,
 libghc-hspec-dev (>= 1.3),
Build-Depends-Indep: ghc-doc,
 libghc-network-doc,
 libghc-conduit-doc [hurd-any kfreebsd-any],
 libghc-conduit-extra-doc [hurd-any kfreebsd-any],
 libghc-resourcet-doc,
Standards-Version: 3.9.6
Homepage: http://hackage.haskell.org/package/simple-sendfile
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-simple-sendfile-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cross platform library for the sendfile system call${haskell:ShortBlurb}
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 ${haskell:Blurb}

Package: libghc-simple-sendfile-prof
Architecture: any
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: Cross platform library for the sendfile system call${haskell:ShortBlurb}
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 ${haskell:Blurb}

Package: libghc-simple-sendfile-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
 ${haskell:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: Cross platform library for the sendfile system call${haskell:ShortBlurb}
 Cross platform library for the sendfile system call. This library tries to
 call minimum system calls which are the bottleneck of web servers.
 .
 ${haskell:Blurb}
