## haskell-simple-sendfile 0.2.25

=== debian/changelog ===
haskell-simple-sendfile (0.2.25-3) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:36:06 -0400

haskell-simple-sendfile (0.2.25-2) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 16:46:04 -0400

haskell-simple-sendfile (0.2.25-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Tue, 12 Jul 2016 17:14:03 -0400
