=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders:
  Iulian Udrea <iulian@linux.com>,
  Clint Adams <clint@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
 Build-Depends:
  cdbs,
@@ -28,7 +28,7 @@
  libghc-conduit-extra-doc [hurd-any kfreebsd-any],
  libghc-network-doc,
  libghc-resourcet-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: http://hackage.haskell.org/package/simple-sendfile
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-simple-sendfile
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
