## haskell-simple-sendfile 0.2.27

=== debian/changelog ===
haskell-simple-sendfile (0.2.27-4) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:20:48 +0300

haskell-simple-sendfile (0.2.27-3) unstable; urgency=medium

  * "Fix" Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 21:56:57 -0400

haskell-simple-sendfile (0.2.27-2) unstable; urgency=medium

  * "Fix" Build-Depends.

 -- Clint Adams <clint@debian.org>  Mon, 16 Apr 2018 20:41:36 -0400

haskell-simple-sendfile (0.2.27-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.
  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 17:05:11 -0400
