=== debian/control ===
--- 
+++ 
@@ -5,16 +5,17 @@
  Clint Adams <clint@debian.org>,
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
+ haskell-devscripts (>= 0.8),
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
- haskell-devscripts (>= 0.13),
- libghc-conduit-dev (<< 1.3),
  libghc-conduit-dev (>= 1.0),
- libghc-conduit-extra-dev (<< 1.2),
+ libghc-conduit-dev (<< 1.4),
  libghc-conduit-extra-dev (>= 1.0),
+ libghc-conduit-extra-dev (<< 1.4),
  libghc-conduit-extra-prof [hurd-any kfreebsd-any],
  libghc-conduit-prof [hurd-any kfreebsd-any],
  libghc-hspec-dev (>= 1.3),
@@ -28,10 +29,10 @@
  libghc-conduit-extra-doc [hurd-any kfreebsd-any],
  libghc-network-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Homepage: http://hackage.haskell.org/package/simple-sendfile
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-simple-sendfile
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-sendfile
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple-sendfile]
 
 Package: libghc-simple-sendfile-dev
 Architecture: any
