## haskell-simple-sendfile 0.2.28

=== debian/changelog ===
haskell-simple-sendfile (0.2.28-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 15:32:18 +0200

haskell-simple-sendfile (0.2.28-1) unstable; urgency=medium

  [ Dmitry Bogatov ]
  * Add missing "Upstream-Name" field into "debian/copyright".

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 27 Jul 2019 23:10:53 -0400
