=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# https://github.com/kazu-yamamoto/simple-sendfile/issues/17
+DEB_ENABLE_TESTS = no
 
 include /usr/share/cdbs/1/rules/buildvars.mk
 include /usr/share/cdbs/1/rules/debhelper.mk
