## haskell-simple-sendfile 0.2.30

=== debian/changelog ===
haskell-simple-sendfile (0.2.30-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 27 Jul 2022 09:44:53 +0300

haskell-simple-sendfile (0.2.30-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 08:41:14 -0400
