=== debian/control ===
--- 
+++ 
@@ -29,7 +29,7 @@
  libghc-conduit-extra-doc [hurd-any kfreebsd-any],
  libghc-network-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.1.4
+Standards-Version: 4.6.1
 Homepage: http://hackage.haskell.org/package/simple-sendfile
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-sendfile
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple-sendfile]
