## haskell-simple-sendfile 0.2.32

=== debian/changelog ===
haskell-simple-sendfile (0.2.32-4) unstable; urgency=medium

  * Build using dh-haskell
  * Sourceful upload for GHC 9.10

 -- Scott Talbert <swt@techie.net>  Thu, 12 Feb 2026 17:59:30 -0500

haskell-simple-sendfile (0.2.32-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:22 +0300

haskell-simple-sendfile (0.2.32-2) unstable; urgency=medium

  * Add missing depends for non-Linux (Closes: #1056629)

 -- Scott Talbert <swt@techie.net>  Thu, 04 Jan 2024 20:48:27 -0500

haskell-simple-sendfile (0.2.32-1) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 08 Oct 2023 18:30:05 -0400
