=== debian/control ===
--- 
+++ 
@@ -8,29 +8,32 @@
 Rules-Requires-Root: no
 Build-Depends:
  haskell-devscripts (>= 0.8),
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.10),
  ghc-prof,
+ libghc-conduit-extra-dev (>= 1.0),
+ libghc-conduit-extra-dev (<< 1.4),
+ libghc-conduit-extra-prof,
  libghc-conduit-dev (>= 1.0),
  libghc-conduit-dev (<< 1.4),
- libghc-conduit-extra-dev (>= 1.0),
- libghc-conduit-extra-dev (<< 1.4),
- libghc-conduit-extra-prof [hurd-any kfreebsd-any],
- libghc-conduit-prof [hurd-any kfreebsd-any],
+ libghc-conduit-prof,
+ libghc-easy-file-dev (>= 0.2.4),
+ libghc-easy-file-prof,
+ libghc-hunit-dev,
+ libghc-hunit-prof,
  libghc-hspec-dev (>= 1.3),
- libghc-network-dev,
+ libghc-hspec-prof,
+ libghc-network-dev (>= 3.1.4),
  libghc-network-prof,
  libghc-resourcet-dev,
  libghc-resourcet-prof,
 Build-Depends-Indep:
  ghc-doc,
- libghc-conduit-doc [hurd-any kfreebsd-any],
- libghc-conduit-extra-doc [hurd-any kfreebsd-any],
  libghc-network-doc,
  libghc-resourcet-doc,
-Standards-Version: 4.6.1
-Homepage: http://hackage.haskell.org/package/simple-sendfile
+Standards-Version: 4.7.3
+Homepage: https://hackage.haskell.org/package/simple-sendfile
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-simple-sendfile
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-simple-sendfile]
