=== debian/rules ===
#!/usr/bin/make -f

export DEB_ENABLE_TESTS = yes

ifeq ($(DEB_HOST_ARCH_OS),kfreebsd)
	export DEB_SETUP_GHC_CONFIGURE_ARGS := -f-allow-bsd
endif

%:
	dh $@
